#gallery{width:650px;overflow:hidden;border: 3px double #1E3C61;
	height: 217px;
}

#slides{height:192px;width:650px;overflow:hidden;}
.slide{float:left;direction:rtl;width:650px;height:200px;text-align:justify;}

#menu{height:25px;}

#menu ul{margin:0px;padding:0px;}
#menu li{width:30px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
#menu li.inact:hover{}
#menu li.act,li.act:hover{}
#menu li.act a{cursor:default;}

.fbar{width:2px;}
.fbar li a{display:block;height:35px;padding-top:10px;}
.fbar a img{border:none;}